{
  "db_name": "SQLite",
  "query": "INSERT INTO things (did, rkey, uri, cid, name, summary, license, tags_json, tags_text, instructions_text, cover_json, derived_from_uri, created_at, indexed_at, record_json) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?) ON CONFLICT(did, rkey) DO UPDATE SET uri = excluded.uri, cid = excluded.cid, name = excluded.name, summary = excluded.summary, license = excluded.license, tags_json = excluded.tags_json, tags_text = excluded.tags_text, instructions_text = excluded.instructions_text, cover_json = excluded.cover_json, derived_from_uri = excluded.derived_from_uri, created_at = excluded.created_at, indexed_at = excluded.indexed_at, record_json = excluded.record_json",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 15
    },
    "nullable": []
  },
  "hash": "403b66c2478d8f178acb6479ec778a4b6757cfaa27ec60ac450041295bf7a1ad"
}
